---
Name: dell-dsu-mirror-path
Description: The local filesystem Path to mirror the DSU Block Releases to.
Documentation: |
  The local filesystem path to save the Dell System Update (DSU) block releases
  mirror data to.

  By default, the path is set to a Digital Rebar Provision default Files server
  filesystem path (`/var/lib/dr-provision/tftpboot/files/flash`).  Note that
  the Vendor name (`dell`) we be appended to the Path.

Meta:
  icon: copy outline
  color: blue
  title: RackN
Schema:
  type: "string"
  default: "/var/lib/dr-provision/tftpboot/files/flash"
